CloudNine Internet Solutions Links Manager多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193746 漏洞类型 跨站脚本
发布时间 2006-08-22 更新时间 2006-09-14
CVE编号 CVE-2006-4327 CNNVD-ID CNNVD-200608-378
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/19650
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-378
|漏洞详情
CloudNineInteractiveLinksManager2006-06-12版本的add_url.php脚本存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可借助(1)title,(2)description或(3)keywords参数注入任意Web脚本或HTML。
|受影响的产品
CloudNine Internet Solutions Links Manager 0
|参考资料

来源:XF
名称:linksmanager-add-xss(28500)
链接:http://xforce.iss.net/xforce/xfdb/28500
来源:BID
名称:19650
链接:http://www.securityfocus.com/bid/19650
来源:BUGTRAQ
名称:20060912[eVuln]LinksManagerMultipleXSSandSQLInjectionVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/445912/100/0/threaded
来源:OSVDB
名称:28067
链接:http://www.osvdb.org/28067
来源:SECUNIA
名称:21560
链接:http://secunia.com/advisories/21560
来源:MISC
链接:http://evuln.com/vulns/136/description.html